Bug 636112 - RFE: LAN identification: Mechanism for automatically identifying common LANs between hosts
RFE: LAN identification: Mechanism for automatically identifying common LANs ...
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
:
Depends On:
Blocks: libvirtTodoNetwork
  Show dependency treegraph
 
Reported: 2010-09-21 10:26 EDT by Daniel Berrange
Modified: 2016-05-02 10:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-02 10:14:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2010-09-21 10:26:54 EDT
Description of problem:
When machines have a variety of physical network configs, it can be hard to identify matching LANS between hosts. Starting from a single host with a known configuration, it should be possible to do automatic identify config for other machines. The primary machine needs to broadcast some magic 'signature packets' on each NIC. Other machines can listen for the broadcast traffic and upon seeing the signature packets can match NICs to LANs & thus do automatic configuration of LANs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2016-03-20 19:05:58 EDT
Kinda confused by what this is even suggesting... is this in relation to avahi discovery? Dan do think this RFE is still worth tracking?
Comment 2 Cole Robinson 2016-05-02 10:14:03 EDT
Closing per Comment 1

Note You need to log in before you can comment on or make changes to this bug.